<?php
	$dir = $_SERVER['DOCUMENT_ROOT']."/".substr(substr($_SERVER['REQUEST_URI'], 1), 0, strpos(substr($_SERVER['REQUEST_URI'], 1), '/'))."/phone_gap";
	require_once($dir."/classes/Cliente.class.php");
	
	class Visita {
		
		private $data;
		private $situacao;
		private $qtde;
		private $cliente;
		private $hora;

		public function __construct(){
			$this->setData("");
			$this->setSituacao("");
			$this->setQtde(0);
			$this->setCliente(new Cliente());
			$this->setHora("");
		}
		
		public function getData(){
			return $this->data;
		}

		public function setData($data){
			$this->data = $data;
		}

		public function getSituacao(){
			return $this->situacao;
		}

		public function setSituacao($situacao){
			$this->situacao = $situacao;
		}

		public function getQtde(){
			return $this->qtde;
		}

		public function setQtde($qtde){
			$this->qtde = $qtde;
		}

		public function getCliente(){
			return $this->cliente;
		}

		public function setCliente($cliente){
			$this->cliente = $cliente;
		}
		
		public function getHora(){
			return $this->hora;
		}

		public function setHora($hora){
			$this->hora = $hora;
		}

		
	}
	
?>